@import "../lart_du_prompt/style_art_du_prompt.css";

.P2IA ul {
  line-height: 1.7;
  margin-left: 30px;
  margin-bottom: 1em;
}

.titreIAcycle3 {
  color: #c03c33;
  display: flex;
  align-items: center;
  font-size: 18px;
}

.titreIAcycle3 img {
  margin-right: 7px;
}

.video {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-bottom: 20px;
}

.titreVideo {
  display: grid;
  grid-template-columns: 1fr;
  flex: 1 1 500px;
  max-width: 540px;
  margin: 0;
}

.titreVideo iframe {
  display: block;
  width: 100%;
  max-width: 540px;
  height: auto;
  aspect-ratio: 445 / 260;
}

.titreVideo h3 {
  display: flex;
  justify-content: center;
}

.construction {
  border: 4px dashed blue;
  border-radius: 10px;
  background-color: #0d46b18c;
  padding: 10px;
  color: var(--white);
}

@media screen and (max-width: 850px) {
  .video {
    display: grid;
    grid-template-columns: 1fr;
    margin-bottom: 10px;
  }

  .titreVideo {
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
    justify-items: center;
    margin: 0 15px;
  }
}
